body {
    margin: 0;
    font-family: Arial, sans-serif;
}


.hero {
    height: 100vh;

    background-image: url("zdjecia/back.png");
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;

    display: flex;
    justify-content: center;
    align-items: flex-start;

    position: relative;
}

.hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
}

.hero-content {
    margin-top: 15px;
    position: relative;
    color: white;
    text-align: center;
}

.hero-content h1 {
    font-size: 60px;
    margin-bottom: 0px;
}

.hero-content p {
    font-size: 20px;
    color: white;
}

.status_otwarta {
    color: greenyellow !important;
}

.status_zamknieta {
    color: #ff0000 !important;
}

.tytuly {
    display: flex;
    gap: 10px;
}

.hero-button {
    display: inline-block;
    margin-top: 20px;
    padding: 15px 30px;

    background: #ff3c3c;
    color: white;
    text-decoration: none;
    font-weight: bold;
    border-radius: 8px;

    transition: 0.3s;
}

.hero-button:hover {
    background: #ff0000;
    transform: scale(1.1);
}

.hero-button.disabled {
    pointer-events: none;
    /* uniemożliwia kliknięcie */
    opacity: 0.5;
    cursor: default;
}

.glass {
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(10px);

    padding: 40px;
    border-radius: 15px;

    border: 1px solid rgba(255, 255, 255, 0.3);

    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.4);
}

.bottom-left,
.bottom-right {
    position: absolute;
    bottom: 20px;
    /* odstęp od dołu */
    color: white;
    font-weight: bold;
    padding: 10px;
    background: rgba(0, 0, 0, 0.3);
    /* lekko przyciemniony, żeby tekst był czytelny */
    border-radius: 5px;
}

.bottom-left {
    left: 20px;
    /* przyklejony do lewego dolnego rogu */
}

.bottom-right {
    right: 20px;
    /* przyklejony do prawego dolnego rogu */
}

#opis a {
    color: white;
}